* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Poppins', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    height: 100vh;
    align-items: center;
}

.container-principal {
    width: 80%;
    border-radius: 20px;
    box-shadow: 10px 10px 50px 10px #e2e2e2;
    display: flex;
}

.container-left, .container-right {
    width: 50%;
}

.container-right {
    background-color: #f0f3ff;
    border-radius: 0px 20px 20px 0px;
    display: flex;
    justify-content: center;
}

.container-left .login {
    width: 70%;
    margin: 50px auto;
}


.container-left .login input {
    border: 2px solid #C9C9C9;
    border-radius: 10px;
    font-weight: 400;
    font-size: 16px;
    color: #C9C9C9;
    padding: 10px 20px;
    width: 100%;
    margin-bottom: 20px;
}

.container-left .login h1 {
    font-size: 32px;
    font-weight: 500;
}

.container-left .login .page-desc {
    font-weight: 400;
    font-size: 16px;
    color: #C9C9C9;
    margin-bottom: 50px;
}

.container-left .login .sous-titre {
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 10px;
}

.container-left .login .submit {
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    background: #633FB9;
    cursor: pointer;
    border: 2px solid #633FB9;
    margin-top: 50px;
}

.container-left .login .submit:hover {
    font-weight: 600;
    font-size: 20px;
    color: #633FB9;
    background: #FFFFFF;
    cursor: pointer;
    border: 2px solid #633FB9;
    transition: all 0.3s ease-out;
}

.container-right img {
    width: 60%;
    margin-top: auto;
    margin-bottom: auto;
}


@media screen and (max-width: 830px) {
    .container-right {
        display: none;
    }

    .container-left {
        width: 100%;
    }
}
